[HEADER]
VERSION=2
FLASHING_BLINK_TIME=0.25
FLASHING_REPEAT=15

[BRAKE_0]
NAME=taillight_l_SUB0
COLOR=500,0,0
OFF_COLOR=50,0,0

[BRAKE_1]
NAME=taillight_r_SUB0
COLOR=500,0,0
OFF_COLOR=50,0,0

[BRAKE_2]
NAME=boot_SUB2
COLOR=200,0,0

[LIGHT_0]
NAME=headlight_l_SUB0
COLOR=100,100,150

[LIGHT_1]
NAME=headlight_r_SUB0
COLOR=100,100,150

[LIGHT_2]
NAME=misc_i_SUB10
COLOR=20,20,20

[LIGHT_3]
NAME=misc_i_SUB12
COLOR=0.2,0.2,0.2

[LIGHT_4]
NAME=misc_i_SUB13
COLOR=1,1,1

[LIGHT_5]
NAME=misc_i_SUB17
COLOR=2,2,2

[LIGHT_6]
NAME=Object007_SUB0
COLOR=2,2,2

[LIGHT_7]
NAME=Object008_SUB0
COLOR=2,2,2

[LIGHT_8]
NAME=default009_SUB0
COLOR=1,1,1

[LIGHT_9]
NAME=default015
COLOR=1,1,1

[LIGHT_10]
NAME=Object053_SUB1
COLOR=1,1,1

[LIGHT_11]
NAME=Object061_SUB1
COLOR=1,1,1

[LIGHT_12]
NAME=misc_i_SUB5
COLOR=1,1,1

[LIGHT_13]
NAME=misc_i_SUB9
COLOR=1,1,1

[LIGHT_14]
NAME=bumper_f_SUB2
COLOR=10,70,80

[LIGHT_15]
NAME=daylight
COLOR=255,255,255
OFF_COLOR=255,255,255